<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-core:17.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9efaf16f69b1fa286c03e8b0f1908c74/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9efaf16f69b1fa286c03e8b0f1908c74/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-core/17.2.0/fe98893ee733cc3273bcb20d2520312bfd78611/firebase-core-17.2.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>